Mandrake Linux biztonsági figyelmeztetés: xli/xloadimage update

 ( trey | 2001. szeptember 13., csütörtök - 8:30 )

Egy buffer overflow hiba található a Mandrake xli/xloadimage csomagjában. Ezt kihasználva egy külső támadó parancsokat tud végrehajtani az áldozat gépén. Az exploit publikus, tehát a frissítés azonnal indokolt. A xli egy képnézegető amely a Netscape plugger által használt TIFF, PNG, and Sun-Raster képek megjelenítésére.

Bővebb info:

http://linuxtoday.com/news_story.php3?ltsn=2001-09-13-007-20-SC-MD